"use client";

import { SideNavOuterToolbar } from "@/components/side-nav-outer-toolbar";

const navigation:any = [
  {
    text: 'Finops',
    icon: 'clients',
    path: '',
    items: [
      {
        text: 'Dashboard',
        path: '/finops-dashboard',
      },
      {
        text: 'Digital Services',
        path: '/digital-services',
      },
      {
        text: 'Operations',
        path: '/operations',
      },
      {
        text: 'Infrastructure',
        path: '/infrastructure',
      },
      {
        text: 'Projects',
        path: '/resource-allocation',
      }
    ],
  },
  {
    text: 'Reports',
    icon: 'controlPanel',
    path: '',
    items: [
      {
        text: 'Finops Reports',
        path: '/finops-reports',
      },
      {
        text: 'Polaris Home',
        path: process.env.REACT_APP_POLARIS_URL,
      }
    ]
  }
];


export default function Home() {
  return (
    <SideNavOuterToolbar navigation={navigation} title={"Polaris"}>hello</SideNavOuterToolbar>
  );
}
